{
    "dc_identifier": "nl.gm0505.2c.2021.661489-49",
    "dc_title": "<p>De VOORZITTER van de GEMEENTERAAD van DORDRECHT roept hierbij de leden op tot de VERGADERING van de RAAD die op dinsdag 21 september zal plaatsvinden in de Raadzaal van het Stadhuis, aanvang 14.00 uur.</p><p></p><p>De vergadering wordt publiekelijk uitgezonden via internet en kan worden teruggekeken via https://dordrecht.raadsinformatie.nl.</p><p></p><p>De VOORZITTER van de GEMEENTERAAD van DORDRECHT</p><p></p><p>A.W. Kolff</p> 2021-09-21 - 38: Raadsinformatiebrief Omgevingsvisie Amendement - Indicatieve planning programma's  - Raadsinformatiebrief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2021-09-21. Onderdeel: 38: Raadsinformatiebrief Omgevingsvisie Amendement - Indicatieve planning programma's  - Raadsinformatiebrief.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/317",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2021-09-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2021.661489-49",
    "dc_externalIdentifier": "661760",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-21",
    "foi_meetingNumber": "661489",
    "foi_meetingItemNumber": "49",
    "foi_meetingItemNumberRaw": "47.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2021.661489-49.doc.1",
            "dc_title": "Bijlage 3 - Indicatieve planning programma's OGV 28062021.pdf",
            "foi_fileName": "Bijlage 3 - Indicatieve planning programma's OGV 28062021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/317/documents/12158"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.661489-49.doc.2",
            "dc_title": "ONGETEKENDE RIB - Omgevingsvisie Amendement - indicatieve planning programma's.pdf",
            "foi_fileName": "ONGETEKENDE RIB - Omgevingsvisie Amendement - indicatieve planning programma's.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/317/documents/12155"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.661489-49.doc.3",
            "dc_title": "Bijlage 1 - Amendement Indicatieve planning programma's.pdf",
            "foi_fileName": "Bijlage 1 - Amendement Indicatieve planning programma's.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/317/documents/12156"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.661489-49.doc.4",
            "dc_title": "Bijlage 2 De Omgevingsvisie Dordrecht 1.0 en programma's def.pdf",
            "foi_fileName": "Bijlage 2 De Omgevingsvisie Dordrecht 1.0 en programma's def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/317/documents/12157"
        }
    ]
}